<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.029755711555481</MDI>
      <MDI key="STATISTICS_MAXIMUM">14.711514472961</MDI>
      <MDI key="STATISTICS_MEAN">1.8772410938845</MDI>
      <MDI key="STATISTICS_STDDEV">2.7180742601827</MDI>
      <MDI key="STATISTICS_COVARIANCES">7.38792768386766</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
